﻿
.customFooterLinks {
    font-size:1.125em;
    padding-top: 20px;
}

/*********Media Query Starts*********/
@media (max-width: 767px) {
    #menuItems, #onlineServices, header .navbar-nav > li {
        width:100%;    margin: 0!important;
    }
    header .navbar {
        float: left;
    margin: 0;
    width: 100%;
    }
    footer ul li > a {
    margin-left: 10px;
    color: #676767!important;
    font-size: 10px;
}
    .menuHeader {
    display:block;color:#000;
    float:left;
}
    .logo h2 {
    position: absolute;
    float: right;
    color: #ff0086;
    /* left: 0px; */
    top: 260px;
    right: 4px;
    border-radius: 5px;
    background: #333333 !important;
    padding: 8px;
    font-size: 14px;
}
    header .navbar-nav {
    width: 100%;
    background: #333333 !important;
     height: unset; 
}
    header .navbar-header {
    width:100%;
    margin:0!important;
    border-radius:5px;
}
    header .navbar-nav > li > a {
        line-height: 50px;
    }
    #mainContainer {
        margin-top: 0!important;
    }
    .col-md-4 > div, .col-sm-4 > div {
        margin:2px 0;
    }
    .icons {
        display:none;
    }
    .infoNumbers {
             margin-top: 10px;
    }
    #map{
        height: 400px!important;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .bottomLinks > div > div {
        padding:7px;
    }
    .bottomLinks img {
        height:18px!important
    }
    .logo {
        height:auto;
        text-align:center;    width: 100%;
    }
    .phone-number {
        width:100%;
    }
    #mainContainer{
        margin-top: 0px;
    } 
    .specificheight .fireimg {
    float: left;
    margin-left: unset !important;
}

    .bottomLinks > div > div, .bottomLinks a {
        text-align: left;
    }
    .imgWrapper h5{
            font-size: 12px;
    }
    .tempratureContainer {
    float: left;
    color: #7000a6;
    margin-left: 132px;
    margin-top: -37px;
    margin-bottom: 10px;
    }
    #SocialmediaColumn {
        background: #fff;
        margin-top: 16px;
        width:99%
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .icons img{
        width: 25px;
    }
    .infoDesc h3 {
        font-size:150%;
    }
    .briefInfo {
        font-size:75%;
    }
    .infoNumbers {
        width: 27%;
        font-size: 31px;
    }
    .infoDesc {
        width: 73%;
    }
    .mapFilterHeading {
        padding:10px;
        font-size:medium;
    }
    .navbar-nav > li > a {
        padding: 15px 10px;
        font-size:medium;
        font-weight:normal;
    }
    .tempImage img {
        width:25px
    }    
    .temp {
        font-size:small;
    }
    .logo {
        height:auto;
    }
    footer ul li > a {
    margin-left: 9px;
    color: #676767!important;
    font-size: 10px;
    line-height: -23px;
}
    .phone-number {
        width:100%;
    }
    #mainContainer{
        margin-top: 0px;
    }
    .logo h2 {
    position: absolute;
    float: right;
    color: #ff0086;
    /* left: 0px; */
    top: 201px;
    right: 43px;
    border-radius: 5px;
    background: #333333 !important;
    padding: 8px;
    font-size: 16px;
}
    header .navbar-nav > li > a {
    padding: 0px 9px;
    color: #fff;
    font-size: 10px;
    font-weight: 500;
    line-height: 40px;
    display: block;
    font-family: "Open Sans",sans-serif;
    border-right: 1px solid #666666 !important;
    margin-top: 10px;
}
    .bottomLinks > div > div, .bottomLinks a {
    color: #fff;
    background-color: #373737;
    border-radius: 3px;
    display: block;
    cursor: pointer;
    text-align: center;
    font-size: 13px;
}
    .bottomLinks img {
    /* margin-right: 5px; */
    height: 17px;
    float: left;
}
    .specificheight {
    height: 28px;
}
        .specificheight .fireimg {
            float: left;
            margin-left: unset;
        }
    .plannedoutages  h4{
        font-size:13px
    }
    .tempratureContainer {
    float: right;
    color: #7000a6;
    margin-right: 25px;
    margin-top: 33px;
    /* font-size: 16px; */
    /* width: 10px; */
    /* height: 65px; */
}
}
@media (min-width: 992px) and (max-width: 1199px) {
    .infoNumbers {
        width: 27%;
            font-size: 46px;
    }
    .infoDesc {
        width: 73%;
    }
    .bottomLinks {
        font-size: 150%;
    }
     footer ul li > a {
  margin-left: 12px;
    color: #676767!important;
    font-size: 13px;
}
    
    #map{
        height: 500px!important;
    }
    #mainContainer{
        margin-top: 0px;
    }
    .phone-number {
        width:50%;
    }
    .specificheight .fireimg {
    float: left;
    margin-left: unset;
}
     .plannedoutages  h4{
        font-size:17px
    }
     .bottomLinks > div > div, .bottomLinks a {   
    font-size: 17px;
}
    header .navbar-nav > li > a {
        padding: 0px 12px; font-size: 13px;
    }
    .logo h2 {
   
    right: 40px;
   
}
}
@media (min-width: 1200px) and (max-width:1599px) {
    .bottomLinks {
        font-size: 150%;
    }
    .logo h2 {
   
    right: 160px;
   
}
}

/*********Media Query Ends*********/